Activity log for bug #1316550

Date Who What changed Old value New value Message
2014-05-06 11:20:28 Chandrakant Dhutadmal bug added bug
2014-05-06 11:20:28 Chandrakant Dhutadmal attachment added PO File for Kannada language https://bugs.launchpad.net/bugs/1316550/+attachment/4106344/+files/inkscape_Kannada.po
2015-08-03 09:40:52 jazzynico inkscape: importance Undecided Low
2015-08-03 09:40:52 jazzynico inkscape: status New Triaged
2015-08-03 09:40:52 jazzynico inkscape: milestone 0.92
2015-08-03 09:40:52 jazzynico inkscape: assignee jazzynico (jazzynico)
2015-08-03 09:41:01 jazzynico tags translation ui
2015-08-12 08:29:14 jazzynico summary Localized Inkscape for Kannada Language Kannada translation for 0.92
2015-08-12 08:29:17 jazzynico inkscape: status Triaged In Progress
2015-08-12 09:13:03 jazzynico inkscape: status In Progress Fix Committed
2015-08-12 09:14:52 Launchpad Janitor branch linked lp:inkscape
2017-01-10 19:11:16 Bryce Harrington inkscape: status Fix Committed Fix Released